
PENGADIAN EMAS - Bug #15027

iOS [SELL GOLD] Customer input gram is lower than minimum gram

07 December 2022 05:28 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When customer wants to SELL gold

Then customer input the gram lower than the min gram in getminmax service

then show the popup as below.

Click ubah -> Dismiss popup

Click jual semua -> dismiss popup and check the box and gram is auto input

Batal -> ignore this button as already requested designer to remove it as it serve no purpose

History

#1 - 08 December 2022 08:18 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 09 December 2022 02:19 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
